* {
	margin: 0;
        padding: 0;
}

body {
	font-family: arial, sans-serif;
        font-size: 11pt;
        line-height: 14pt;
	color: #000000;
	letter-spacing: 0.2pt;
	text-align: justify;
	background-color: #fffff0;
}

a {
	color: blue;
}

a:hover {
	color: #cc3333;
}

h2 {
	font-size: 140%;
	line-height: 140%;
	color: #2f4f4f;
	border-bottom: 1pt solid #696969;
}

.bold {
	color: #2f4f4f;
        font-size: 120%;
        line-height: 120%;
}

.bold1 {
	font-weight: bold;
	color: #2f4f4f;
        font-size: 100%;
        line-height: 100%;
}


#Anfang { 
	line-height: 2pt;
}

#alles {
	margin: 0pt 2pt 2pt 2pt;
	min-width: 1002px;
}

#kopf {
	height: 57pt;
	border-top: 1pt solid #990000;
	border-right: 1pt solid #990000;
	border-bottom: 1pt solid #990000;
	border-left: 1pt solid #990000;
	background-image: url(Kopfb.png);
	background-repeat: repeat-x;
	background-position: left;
	background-color: #fffff0;
	overflow: hidden;
}

#kopf span {
	float: left;
	margin: 0 20pt 0 20pt;
	line-height: 55pt;
	font-size: 20pt;
	font-weight: bold;
	color: #990000;
}

#kopf .logo {
	float: right;
	margin: 2pt 20pt 2pt 20pt;
	width: 52pt;
	height: 52pt;
	line-height: 50pt;
	text-align: center;
	background-color: #ffffff;
	border: 1pt solid #990000;
}

#kopf .top {
	margin: 2pt 0pt 2pt 0pt;
	width: 130pt;
	height: 52pt;
	line-height: 50pt;
	text-align: center;
	background-color: #ffffff;
	border: 1pt solid #990000;
}

#navigation {
	clear: both;
	height: 17pt;
	border-top: 1pt solid #990000;
	border-right: 1pt solid #990000;
	border-left: 1pt solid #990000;
	margin: 2pt 0 0 0;
	padding: 0pt 20pt 0pt 20pt;
	background-color: #fffff0;
	line-height: 15pt;
	font-size: 13pt;
	overflow: hidden;
}

#navigation ul li {
	display: inline;
	font-variant: small-caps;
	letter-spacing: 0.5pt;
}

#navigation ul li a {
	padding: 0pt 20pt 0pt 0pt;
	color: #630000;
	font-weight: bold;
	text-decoration: none;
}

#navigation  ul li a:hover {
	color: #cc3333;
}

#navigation span {
	float: right;
	font-size: 12pt;
	letter-spacing: 0;
}

#navigation span a {
	color: blue;
}

#navigation span a:hover {
	color: #cc3333;
}

#navigation1 {
	clear: both;
	height: 16pt;
	border-bottom: 1pt solid #990000;
	border-right: 1pt solid #990000;
	border-left: 1pt solid #990000;
	margin: 0 0 0 0;
	padding: 0pt 20pt 0pt 20pt;
	background-color: #fffff0;
	line-height: 14pt;
	font-size: 12pt;
	overflow: hidden;
}

#navigation1 ul li {
	display: inline;
	font-variant: small-caps;
	letter-spacing: 0.5pt;
}

#navigation1 ul li a {
	padding: 0pt 20pt 0pt 0pt;
	color: #630000;
	text-decoration: none;
	font-weight: bold;
}

#navigation1 ul li a:hover {
	color: #cc3333;
}

#inhalt {
	clear: both;
	max-width: 890px;
	margin: 3pt auto;
	padding: 30pt 40pt;
	background-color: #ffffff;
	border-top: 0pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-bottom: 0pt solid #cccccc;
	border-left: 2pt solid #cccccc;
	min-height: 400pt;
}

#box0 {
	margin: 0 0 0 0;
}

#box00 {
	margin: 40pt 0 40pt 0;
}

#box000 {
}

#fuss {
	border: 1pt solid #990000;
	padding: 3pt 40pt 3pt 40pt;
	background-color: #fffff0;
	color: #630000;
	text-align: center;
	font-variant: small-caps;
	font-size: 10pt;
	line-height: 12pt;
}

